ip_forward: true
network_compression_threshold: 256
stats: 884db88d-00ab-4fef-91a7-5a79fc5e6edc
permissions:
  default:
  - bungeecord.command.server
  - bungeecord.command.list
  admin:
  - bungeecord.command.alert
  - bungeecord.command.end
  - bungeecord.command.ip
  - bungeecord.command.reload
  - bungeecord.command.send
groups:
  Famuss:
  - admin
  cercus:
  - admin
servers:
  Lobby:
    address: 62.210.196.219:27281
    restricted: false
    motd: '&c&l*             &c&l&m---[&6&lSmart&f&lBlock&c&l&m]---&r             &c&l*     &b&lUn
      serveur avec différent modes de jeu!'
  skyblock:
    address: 188.165.240.119:26834
    restricted: false
    motd: '&6     -   -   - &7&l[&6&lSmart&f&lBlock&7&l]&6 -   -   -'
  survie:
    address: 62.210.45.4:12943
    restricted: false
    motd: '&6     -   -   - &7&l[&6&lSmart&f&lBlock&7&l]&6 -   -   -'
  personnel:
    address: localhost:25575
    restricted: false
    motd: '&6     -   -   - &7&l[&6&lSmart&f&lBlock&7&l]&6 -   -   -'
timeout: 30000
listeners:
- max_players: 200
  host: 94.23.199.130:27638
  bind_local_address: true
  ping_passthrough: false
  tab_list: GLOBAL_PING
  forced_hosts:
    smartblock1.mcserv.org: Serveur Minecraft
  tab_size: 60
  force_default_server: true
  motd: '&6     -   -   - &7&l[&6&lSmart&f&lBlock&7&l]&6 -   -   -'
  query_enabled: false
  query_port: 25577
  priorities:
  - lobby
  - lobby
player_limit: 200
online_mode: false
log_commands: false
disabled_commands:
- disabledcommandhere
connection_throttle: 4000
